<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not get access to the preferred save directory.</key>
	<string>Konnte nicht auf das bevorzugte Speicherverzeichnis zugreifen.</string>
	<key>The user cancelled the save dialog.</key>
	<string>Der Speichern-Dialog wurde von der Benutzer:in abgebrochen.</string>
</dict>
</plist>
